Systemkrav

Fieldlys App finns för både iOS och Android och har följande systemkrav:

Android

  • Telefonens operativsystem måste vara över eller lika med version 4.0.3

iOS

  • Telefonens operativsystem måste vara över eller lika med version 9.0

För att alla funktioner skall fungera korrekt behöver man även ge appen tillgång till kamera och plats.